Subject: Re: Seperation Request
From: HR Livesalesman <[email-masked]>
To: Khalid Asad <[email-masked]>
Cc: viraat <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Sat, 20 Apr 2019 03:30:30 -0700 (MST)

Dear Khalid, 

This is to inform you that we have accepted your separation/resignation request. 
Your last date of working will be April 4th, 2019. 
Your full and final settlement will be done on May 20th, 2019. 
We wish you all the luck for your future endeavours. 

Best Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Khalid Asad" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 19 April, 2019 16:20:42 
Subject: Seperation Request 

Hi Ashfaque, 

I am writing to inform you that I am resigning from the job with immediate effect due to personal issues. As mentioned in my offer letter, my notice period will be of 14 days. I will serve my notice and will like to leave by 04/05/2019. 

Regards 
Khalid